Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const require_rolldown_runtime = require("../chunks/rolldown-runtime-Dp2H1eGw.cjs");
require("../chunks/jszip-DCT9QYaK.cjs");
const require_zipper = require("../chunks/zipper-CjLa8rmv.cjs");
exports.createZip = require_zipper.createZip;
